#!/usr/bin/env python3.5
# Copyright 2017 Digital
#
# This file is part of DigiLib.
#
# DigiLib is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# DigiLib is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with DigiLib.  If not, see <http://www.gnu.org/licenses/>.

from distutils.core import setup

setup_kwargs = {
    'name':'DigiLib',
    'version': '0.1',
    'description':'General library',
    'author':'Digital',
    'author_email':'digidev@digitalville.de',
    'url':'https://eeems.codes/digital/digilib.git',
    'packages':[
        'digilib',
        'digilib.gui',
        'digilib.misc',
        'digilib.network',
        'digilib.pin',
    ],
    'package_dir':{
        'digilib':'src/digilib'
    },
}

setup(**setup_kwargs)



























#
